Subject: Re: bug#78868: latexminted does not find kpsewhich
From: Nicolas Goaziou <[email-masked]>
To: "Dr. Arne Babenhauserheide" via Bug reports for GNU Guix <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 02 Jul 2025 00:39:55 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

"Dr. Arne Babenhauserheide" via Bug reports for GNU Guix <[email-masked]> writes:

> Nicolas Goaziou <[email-masked]> writes:
>
>> I can reproduce the error. I made a PR to fix this (<https://codeberg.org/guix/guix/pulls/784>).
>
> Is there still something to be done to be able to merge the pull-request?

I was waiting for jgart’s feedback.

Anyway, I applied the changes and closed the PR.

Regards,
-- 
Nicolas Goaziou